@media screen and (max-width:1366px) {
	div#page {margin:0;}
}

@media screen and (max-width:1180px) {
	#header div.contolPlate {position:static;float:none;clear:both;text-align:center;}
}

@media screen and (max-width:1030px) {
	header {padding:30px 15px;}
	#header div.logoPlate {float:none;width:auto;}
	#header div.logoPlate div.siteLogo {float:none;margin:0 auto;}
	#header div.logoPlate div.siteTitle {margin:16px 0;text-align:center;}
	#header div.logoPlate div.siteTitle h1 {line-height:normal;margin-bottom:0.3333em}
	#header div.contactPlate {float:none;clear:both;margin:16px 0;text-align:center;}
}

@media screen and (max-width:775px) {
	header {padding:86px 15px 30px;}
	#navigator {display:none;}
	#mobileMenu {display:block;}
	#mobileMenu nav.active {display:block;}
}

@media screen and (min-width:436px) and (max-width:875px) {
	section.leftPlate {width:40%;}
	section.mainPlate {width:60%;}
	section.mainPlate {margin-left:40%;}
}

@media screen and (max-width:435px) {
	section.leftPlate {display:none}
	section.mainPlate {margin-left:0;}
}

@media screen and (max-width:944px) {
	.sanatoriumItem .sanatoriumImage {float:none;}
	.sanatoriumItem .sanatoriumAnnotation {margin-left:4px;}
	.newsListItem .previwImage {float:none;}
	.newsListItem .previwAnnotation {margin-left:4px;}
}

@media screen and (min-width:2118px) {
	
}

@media screen and (max-width:814px) {
	
}

@media screen and (max-width:676px) {
	
}

@media screen and (max-width:578px) {
	
}

@media screen and (max-width:435px) {
	
}

@media screen and (min-width:436px) and (max-width:640px) {
	
}

@media screen and (min-width:241px) and (max-width:320px) {
	
}

@media screen and (min-width:1px) and (max-width:240px) {
	
}